/* Partial css import for hero on homepage */
.three-one {
    display: grid;
}

.three-one-left div {
    height: 250px;
    width: 100%;
}

.three-one-left:not(:last-of-type) {
    margin-bottom: 30px;
}

.three-one-right div {
    height: 810px;
    width: 100%;
}

.slide-caption {
    position: absolute;
    bottom: 0;
    padding: 1.5rem 1.75rem;
    color: #fff;
    font-weight: 700;
    z-index: 1;
    font-size: 1.5rem;
    text-align: left;
    transition: bottom .8s ease;
    left: 0;
}

.slide-copy {
    font-size: 0.85rem;
    font-weight: 400;
    z-index: 1;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s linear;
    display: table-column;
}

.dmo-search-bg-image:hover .slide-caption,
.three-one-bg-image:hover .slide-caption,
.inspo-slide:hover .slide-caption {
    bottom: 1rem;
}

.dmo-search-bg-image:hover .slide-copy,
.three-one-bg-image:hover .slide-copy,
.inspo-slide:hover .slide-copy {
    opacity: 1;
    display: table;
}

.dmo-search-bg-image,
.three-one-bg-image,
.inspo-slide {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 400px;
    position: relative;
}

.dmo-search-bg-image::after,
.three-one-bg-image::after,
.inspo-slide::after {
    content: '';
    width: 100%;
    position: absolute;
    /* height: 75%; */
    height: 100%;
    background-image: linear-gradient(var(--gradient-front-before), var(--gradient-front-before));
    pointer-events: none;
}

.dmo-search-bg-image:hover::after,
.three-one-bg-image:hover::after,
.inspo-slide:hover::after {
    background-image: linear-gradient(var(--gradient-front-after), var(--gradient-bottom));
}

.dmo-search-bg-image a {
    position: absolute;
}

.dmo-search-bg-image a,
.inspo-slide a {
    height: 100%;
    width: 100%;
}

div#inspiration-wrap .swiper-button-next,
div#inspiration-wrap .swiper-button-prev {
    top: 60% !important;
}